count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=415
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=413
results:
- base_id: MA0520
  collection: CORE
  matrix_id: MA0520.1
  name: Stat6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0520.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0520.1/
  version: '1'
- base_id: MA0520
  collection: CORE
  matrix_id: MA0520.2
  name: Stat6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0520.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0520.2/
  version: '2'
- base_id: MA0532
  collection: CORE
  matrix_id: MA0532.1
  name: Stat92E
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0532.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0532.1/
  version: '1'
- base_id: MA0532
  collection: CORE
  matrix_id: MA0532.2
  name: Stat92E
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0532.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0532.2/
  version: '2'
- base_id: MA0085
  collection: CORE
  matrix_id: MA0085.1
  name: Su(H)
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0085.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0085.1/
  version: '1'
- base_id: MA0085
  collection: CORE
  matrix_id: MA0085.2
  name: Su(H)
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0085.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0085.2/
  version: '2'
- base_id: UN0426
  collection: UNVALIDATED
  matrix_id: UN0426.1
  name: TAGL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0426.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0426.1/
  version: '1'
- base_id: UN0426
  collection: UNVALIDATED
  matrix_id: UN0426.2
  name: TAGL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0426.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0426.2/
  version: '2'
- base_id: UN0808
  collection: UNVALIDATED
  matrix_id: UN0808.1
  name: TAL1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0808.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0808.1/
  version: '1'
- base_id: MA0091
  collection: CORE
  matrix_id: MA0091.1
  name: TAL1::TCF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0091.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0091.1/
  version: '1'
